package com.wzj.soopin.content.service;

/**
 * 视频推送服务
 * @author wqx
 * @date 2023-12-20
 */
public interface IVlogPushService {
    boolean cacheTopLikedVlogs(int limit) ;

    boolean pushVlogToMq(int count,String tag);

    void syncVlog();
}
